#include once "window9.bi"

Sub SetTrackBarPos(ByVal gadget As Long, ByVal iPos_ As Long) Export
	SendMessage( GadgetID(gadget), TBM_SETPOS, 1, CInt(iPos_) )
End Sub
Sub SetTrackBarMaxPos(ByVal gadget As Long, ByVal iMaxPos As Long,ByVal flag As Long) Export
	SendMessage( GadgetID(gadget), TBM_SETRANGEMAX, CInt(flag), CInt(iMaxPos) )
End Sub
Sub SetTrackBarMinPos(ByVal gadget As Long, ByVal iMinPos As Long,ByVal flag As Long) Export
	SendMessage( GadgetID(gadget), TBM_SETRANGEMIN, CInt(flag), CInt(iMinPos) )
End Sub
